ACCEL-CONFIG DISABL(1)

NAME
accel-config-disable-device - disables an accfg device

SYNOPSIS

accel-config disable-device <device>
accel-config disable-device <device-type>
        dsa: disable all DSA devices
        iax: disable all IAX devices
        all: disable all devices

EXAMPLE

accel-config disable-device dsa0 accel-config disable-device all

OPTIONS

-f, --force
    Force the disable of device even when there are clients using the device.

COPYRIGHT

Copyright (c) 2023 - 2026, Intel Corporation. License GPLv2: GNU GPL version 2 http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

accel-config enable-device(1)